package html_pruner

// |@@| C
// This file exists only so the tailwind pruner does not suppress from the output.css the classes below

func exceptions() string {
	return "text-success text-warning text-scale-6"
}
